/*body{}*/
/* Special warnings and precautions section*/

#patient-management-page {
  max-width: 1920px;
  margin: 0 auto;
}

#patient-management-page #mobile-navigation {
  display: none;
}

#patient-management-page h1, #patient-management-page h2, #patient-management-page h3, #patient-management-page h4 {
  font-family: 'HelveticaNeueBold';
}

#patient-management-page b {
  font-family: 'HelveticaNeueBold';
}

#patient-management-page li {
  font-family: 'HelveticaNeueLTStd-Roman';
}

#patient-management-page p {
  font-family: 'HelveticaNeueLTStd-Roman';
  font-size: 16px;
  line-height: 22px;
}

#patient-management-page p a {
  font-family: 'HelveticaNeueLTStd-Roman';
  font-size: 16px;
  line-height: 22px;
}

#patient-management-page #specialWarning {
  padding-left: 60px;
  max-width: 1400px;
}

#patient-management-page .cmp-text {
  padding: 0px;
}

#patient-management-page #specialWarning #pat-heading h1 {
  font-size: 55px;
  line-height: 65px;
  margin: 20px 0 10px;
  text-transform: none;
}

#patient-management-page #specialWarning #pat-sub-title h2 {
  font-size: 30px;
  line-height: 40px;
  margin: 0px;
  padding-bottom: 70px;
}

#patient-management-page #special-warning {
  margin-bottom: 30px;
  grid-template-columns: 8% 73%;
  padding-left: 4px;
}

#patient-management-page #lung-disease h3 {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px;
}

#patient-management-page #lung-disease a {
  color: #0086FF;
  text-decoration: underline;
}

#patient-management-page #special-warning .image {
  width: 104px;
  margin-top: 13px;
}

#patient-management-page #special-warning #lung-disease sup {
  font-size: 11px;
  line-height: 11px;
}

#patient-management-page #special-abbr {
  padding-top: 40px;
  padding-left: 60px;
  padding-bottom: 40px;
  padding-right: 67px;
}
/* Interstitial lung disease */
#patient-management-page #ild_pneumonitis {
  /*width: 1545px;*/
  background-color: #e7e7e7;
  /*margin-right: 10px;*/
  /*padding: 30px 60px 30px 60px;*/
  padding: 0px 60px 22px 60px;
}

#patient-management-page #Interstitial-heading h2 {
  margin-bottom: 10px;
  font-size: 30px;
  line-height: 40px;
}

#patient-management-page #Interstitial-lung-white {
  background: #fff;
  padding: 20px 40px;
  margin: 30px 0px;
  border-radius: 20px;
  width: 92%;
}

#patient-management-page #Interstitial-lung-white #moniter-heading h3 {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 30px;
  margin-top: 20px;
}

#patient-management-page #interstitial-lung-three-col .image {
  width: 86px;
}

#patient-management-page #interstitial-lung-three-col {
  width: 95%;
  padding: 30px 84.542px 20px;
}

#patient-management-page #lungdisease-three-col-text h3 {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px;
  margin-top: 13px;
}

#patient-management-page #lungdisease-three-col-text ul li {
  font-size: 16px;
  line-height: 24px;
  margin-left: 20px;
  font-family: 'HelveticaNeueLTStd-Roman' !important;
    /* list-style-type: disc; */
  list-style: outside;
}

#patient-management-page #diagnosis-heading h3 {
  font-size: 18px;
  line-height: 24px;
  margin-top: 15px;
  margin-bottom: 10px;
}

#patient-management-page #moniter-heading h3 sup {
  font-size: 10px;
  line-height: 10px;
}

#patient-management-page #diagnosis-four-col {
  margin-top: 9.8px;
  padding-right: 83px;
}

#patient-management-page #asymptomatic {
  background-color: white;
  height: 1070px;
  width: 300px;
}

#patient-management-page #asymptomatic p {
  font-size: 16px;
  line-height: 22px;
}

#patient-management-page #asymptomatic h4 {
  padding: 15px;
  font-size: 16px;
  line-height: 20px;
}

#patient-management-page #asymptomatic .grade1 {
  color: #fff;
  background: #DF8244;
  margin-top: 0;
}

#patient-management-page #asymptomatic .grade2 {
  color: #fff;
  background: #7F7F7F;
  margin-top: 0;
}

#patient-management-page #asymptomatic p {
  padding: 0px 15px 15px;
}

#patient-management-page #asymptomatic .grade-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

#patient-management-page #asymptomatic img.grade3-image {
  padding-top: 25px;
}

#patient-management-page #asymptomatic img.grade4-image {
  padding-top: 55px;
}

#patient-management-page #asymptomatic ul.orange-arrow-list {
  list-style-image: url(/content/dam/intelligentcontent/brands/enhertu/gb/en/images/patient-management/arrow-orange.png) !important;
  padding-left: 30px;
  padding-right: 0px;
  list-style: outside;
}

#patient-management-page #asymptomatic ul.orange-arrow-list li {
  padding-bottom: 7px;
  font-size: 16px;
  line-height: 22px;
  font-family: 'HelveticaNeueLTStd-Roman';
}

#patient-management-page #guidance-text-cont {
  padding-top: 50px;
  padding-right: 51px;
}

#patient-management-page #information-text p {
  padding-bottom: 10px;
  font-size: 16px;
  line-height: 22px;
}

#patient-management-page #information-text a {
  color: #0086FF;
  text-decoration: underline;
  font-size: 16px;
  line-height: 22px;
}

#patient-management-page #information-text p a {
  font-family: 'HelveticaNeueLTStd-Roman';
}
/*Dose modification section css*/
#patient-management-page #dos-cont {
  max-width: 1400px;
  padding-top: 35px;
  padding-left: 60px;
  padding-bottom: 30px;
}

#patient-management-page #dose-mod-table-img {
  padding-top: 20px;
  max-width: 528px;
}

#patient-management-page #dos-mod-two-col {
  grid-template-columns: 8% 78%;
  padding-top: 30px;
}

#patient-management-page #dos-mod-two-col1 {
  grid-template-columns: 8% 78%;
  padding-top: 50px;
}

#patient-management-page #dos-col-icons, #patient-management-page #dos-col-icons1 {
  width: 104px;
}

#patient-management-page #dos-col-icons {
  margin-top: 5px;
}

#patient-management-page #dos-col-icons1 {
  margin-top: 0px;
}

#patient-management-page #doseInterruptionSection {
  background-color: #f4f4f5;
    /*width: 1545px;*/
  padding-bottom: 70px;
  margin-right: 10px;
}

#patient-management-page #adverse-cont {
  padding-top: 0px;
  padding-left: 60px;
}

#patient-management-page #adverse-heading h2 {
  font-size: 30px;
  line-height: 40px;
  padding-top: 13px;
}

#patient-management-page #adverse-cont #dm1-table-image, #patient-management-page #adverse-cont #dm2-table-image, #patient-management-page #adverse-cont #dm3-table-image, #patient-management-page #adverse-cont #dm4-table-image {
  width: 68%;
}

#patient-management-page #adverse-cont #dm1-table-image {
  padding-top: 50px;
}

#patient-management-page #dos-toxicity-text {
  margin-top: 25px;
}

#patient-management-page #dos-toxicity-text .abb-chf {
  margin-top: 30px;
}

#patient-management-page #aeMsg {
  font-size: 16.2px;
  line-height: 25px;
  font-family: 'HelveticaNeueLTStd-Bd';
  border: 1px solid #000;
  margin-top: 117px;
  text-align: center;
  padding: 15px 20px;
  overflow-wrap: anywhere;
}

#patient-management-page #message-cont {
  width: 91%;
  padding-left: 79px;
}

#patient-management-page #adverse-msg {
  color: #000;
}

#patient-management-page .adverse-events-msg a {
  color: #0086FF;
  font-family: 'HelveticaNeueLTStd-Bd';
  text-decoration: underline;
  font-size: 16.2px;
  line-height: 25px;
}

#patient-management-page #reference-dos {
  margin-top: 30px;
}

#patient-management-page #reference-dos a {
  color: #2E1C46;
  font-family: 'HelveticaNeueLTStd-Roman';
  /*font-family: 'HelveticaNeueLTStd-Bd';*/
    /* text-decoration: underline; */
  font-size: 16px;
  line-height: 24px;
}

#patient-management-page #reference-dos ol {
  list-style-type: decimal;
  list-style-position: outside;
  margin-left: 20px;
  overflow-wrap: anywhere;
}

#patient-management-page #reference-dos ol li {
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 5px;
}

#patient-management-page #dos-mod-col-text p sup {
  line-height: 13px;
}

#patient-management-page #dos-mod-col-text p {
  font-family: 'HelveticaNeueLTStd-Roman';
  font-size: 16px;
  line-height: 22px;
}

#patient-management-page #aeMsg a.tel-number-pat {
  color: #000 !important;
  text-decoration: none !important;
  cursor: none;
}

@media screen and (max-width: 768px) {
  #patient-management-page #mobile-navigation {
    display: block;
  }

  #patient-management-page #nav-mob-pat .mobile-sub-nav h3 {
    font-size: 16px;
    line-height: 20px;
    margin-top: 0;
    font-family: 'HelveticaNeueBold';
  }

  #patient-management-page #nav-mob-pat .mobile-sub-nav a {
    font-size: 14px;
    line-height: 36px;
    color: #5F6872;
    font-family: 'HelveticaNeueLTStd-Roman';
    text-decoration: underline;
  }

  #patient-management-page #nav-mob-pat .pat-man-navmo {
    margin-top: -14px;
  }

  #patient-management-page {
    border-left: 6px solid #EE7623;
  }
    /* Special warnings and precautions section*/
  #patient-management-page #lung-disease h3 {
    font-size: 16px;
    line-height: 20px;
  }

  #patient-management-page p {
    font-size: 14px;
    line-height: 21px;
  }

  #patient-management-page p a {
    font-size: 14px;
    line-height: 21px;
  }

  #patient-management-page ul.orange-arrow-list {
    padding-bottom: 18px;
  }

  #patient-management-page #reference-dos {
    margin-top: 71px;
  }

  #patient-management-page sup {
    font-size: 10px !important;
    line-height: 10px !important;
  }

  #patient-management-page #specialWarning #pat-heading h1 {
    font-size: 32px;
    line-height: 40px;
    padding-top: 0px;
    padding-bottom: 17px;
  }

  #patient-management-page #specialWarning #pat-sub-title h2 {
    font-size: 28px;
    line-height: 35px;
    padding-bottom: 40px;
    padding-top: 28.3px;
  }

  #patient-management-page #specialWarning {
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
  }

  #patient-management-page #special-warning {
    /*grid-template-columns: 48px 79%;*/
    grid-template-columns: 43px 84%;
    margin-bottom: 30px;
    padding-left: 2px;
    padding-right: 11px;
  }

  #patient-management-page #special-warning .image {
    width: 51px;
    /*margin-top: 20px;*/
    margin-top: 15px;
  }

  #patient-management-page #special-abbr {
    padding-left: 15px;
    padding-right: 15px;
  }

  #patient-management-page #special-abbr p {
    padding-bottom: 10px;
  }

  #patient-management-page #precautions-bottom-text {
    padding-right: 20px;
  }
/* Interstitial lung disease */
  #patient-management-page #ild_pneumonitis {
    background-color: #F4F4F5;
    padding: 0px 15px 30px 15px;
    width: 100%;
  }

  #patient-management-page #Interstitial-lung-white {
    padding: 0px 20px 25.3px;
    margin: 30px 0px;
    width: 100%;
  }

  #patient-management-page #interstitial-lung-three-col .image {
    width: 51px;
    padding-top: 7px;
  }

  #patient-management-page #Interstitial-heading h2 {
    margin-bottom: 10px;
    font-size: 28px;
    line-height: 35px;
  }

  #patient-management-page #Interstitial-lung-white #moniter-heading h3 {
    font-size: 16px;
    line-height: 20px;
  }

  #patient-management-page #diagnosis-heading h3 {
    font-size: 16px;
    line-height: 20px;
    margin-top: 3px;
  }

  #patient-management-page #lungdisease-three-col-text h3 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: -7px;
  }

  #patient-management-page #lungdisease-three-col-text ul li {
    font-size: 12px;
    line-height: 16px;
  }
  #patient-management-page #diagnosis-four-col {
    gap: 4px;
    padding-right: 0px;
    /*--col-count: 1;*/
    grid-template-columns: 100%;
        margin-top: 10px;
  }

  #patient-management-page #interstitial-lung-three-col {
    width: 100%;
    padding: 20px 21.583px;
    grid-template-columns: 100%;
  }

  #patient-management-page #asymptomatic {
    width: 100%;
    height: auto;
  }

  #patient-management-page #asymptomatic ul.orange-arrow-list li {
    font-size: 12px;
    line-height: 16px;
  }

  #patient-management-page #asymptomatic img.grade3-image {
    padding-top: 10px;
  }

  #patient-management-page #asymptomatic img.grade4-image {
    padding-top: 10px;
  }

  #patient-management-page #guidance-text-cont {
    padding-right: 0px;
    padding-bottom: 41.5px;
  }

  #patient-management-page #asymptomatic p {
    font-size: 16px;
    line-height: 22px;
  }

  #patient-management-page #information-text {
    margin-top: 27px;
  }

  #patient-management-page #information-text p {
    font-size: 14px;
    line-height: 21px;
  }
  
  /*Dose modification section css*/
  #patient-management-page #dos-cont {
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
    width: 100%;
  }

  #patient-management-page #dose-mod-heading h2 {
    font-size: 28px;
    line-height: 9px;
  }

  #patient-management-page #adverse-heading h2 {
    font-size: 28px;
    line-height: 35px;
    padding-left: 3px;
    padding-top: 20px;
  }

  #patient-management-page #dos-col-icons,  #patient-management-page #dos-col-icons1 {
    width: 51px;
  }

  #patient-management-page #dos-col-icons {
    margin-top: 23px;
  }

  #patient-management-page #dos-mod-col-text p {
    font-family: 'HelveticaNeueLTStd-Roman';
    font-size: 14px;
    line-height: 21px;
  }

  #patient-management-page #dos-mod-two-col, #patient-management-page #dos-mod-two-col1 {
    /*grid-template-columns: 48px 79%;*/
    grid-template-columns: 40px 84%;
  }

  #patient-management-page #dos-col-icons1 {
    margin-top: 2px;
  }

  #patient-management-page #dose-mod-table-img {
    padding-top: 30px;
    width: 92%;
  }

  #patient-management-page #adverse-cont {
    padding-left: 15px;
    padding-right: 5px;
  }

  #patient-management-page #doseInterruptionSection {
    padding-bottom: 20px;
    width: 100%;
  }

  #patient-management-page #adverse-cont #dm1-table-image, #patient-management-page #adverse-cont #dm2-table-image, #patient-management-page #adverse-cont #dm3-table-image, #patient-management-page #adverse-cont #dm4-table-image {
    width: 98%;
  }

  #patient-management-page #message-cont {
    margin-left: 15px;
    margin-right: 15px;
    width: 91.5%;
    padding: 30px 0px 30px 0px;
  }
  
  #patient-management-page .pm-jbn{
      margin-left: 15px;
    margin-right: 15px;
    font-size:12px;
  }

  #patient-management-page #aeMsg {
    font-size: 12px;
    line-height: 16px;
    padding: 16px 16px;
    /*padding: 20px 19px;*/
    margin-top: 50.5px;
  }

  #patient-management-page #aeMsg p span {
    color: #2E1C46;
  }

  #patient-management-page #adverse-cont #dm1-table-image {
    padding-top: 30px;
  }

  #patient-management-page .adverse-events-msg a {
    font-size: 12px;
    line-height: 16px;
  }

  #patient-management-page #reference-dos ol li {
    font-size: 12px;
    line-height: 16px;
  }

  #patient-management-page #reference-dos ol li a {
    font-size: 12px;
    line-height: 16px;
  }

  #patient-management-page #reference-dos a {
    font-size: 12px;
    line-height: 16px;
  }

  #patient-management-page #aeMsg a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
    font-size: 12px;
    line-height: 16px;
  }

  #patient-management-page #information-text a {
    font-size: 14px;
    line-height: 21px;
  }
}

@media (min-width: 767px) and (max-width: 768px) {
  #patient-management-page #mobile-navigation {
    display: none;
  }

  #patient-management-page #specialWarning #pat-sub-title h2 {
    padding-top: 3.3px;
  }
      #patient-management-page {
        border-left: none;
    }
}

@media (min-width: 769px) and (max-width: 1100px) {
    /* Special warnings and precautions section*/
  #patient-management-page #specialWarning {
    padding-left: 20px;
    padding-right: 8px;
  }

  #patient-management-page #specialWarning #pat-heading h1 {
    font-size: 55px;
    line-height: 61px;
  }

  #patient-management-page #special-warning {
    grid-template-columns: 110px 69%;
  }

  #patient-management-page #special-abbr {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
/* Interstitial lung disease */
  #patient-management-page #ild_pneumonitis {
    /*margin-right: 10px;*/
    /*padding: 30px 40px 30px 60px;*/
    margin-right: 0px;
    padding: 30px 20px 30px 20px;
  }

  #patient-management-page #Interstitial-heading {
    width: 100%;
  }

  #patient-management-page #Interstitial-lung-white {
    padding: 20px 28px 20px 20px;
    width: 100%;
  }

  #patient-management-page #interstitial-lung-three-col {
    width: 100%;
    padding: 20px 15px;
    grid-template-columns: 33.33% 33.33% 33.33%;
  }

  #patient-management-page #diagnosis-four-col {
    /*--col-count: 1;*/
    grid-template-columns: 100%;
    gap: 0px;
  }

  #patient-management-page #guidance-text-cont {
    padding-right: 0px;
  }

  #patient-management-page #asymptomatic {
    height: auto;
    width: auto;
    /*margin-top: -18px;*/
    ;
  }

  #patient-management-page #information-text p {
    font-size: 14px;
    line-height: 22px;
  }
/*Dose modification section css*/
  #patient-management-page #doseInterruptionSection {
    /*margin-right: 10px;*/
    margin-right: 0px;
  }

  #patient-management-page #dos-mod-two-col, #patient-management-page #dos-mod-two-col1 {
    grid-template-columns: 110px 69%;
  }

  #patient-management-page #adverse-cont #dm1-table-image, #patient-management-page #adverse-cont #dm2-table-image, #patient-management-page #adverse-cont #dm3-table-image, #patient-management-page #adverse-cont #dm4-table-image {
    /*width: 94%;*/
    width: 100%;
  }

  #patient-management-page #dos-cont {
    padding-left: 20px;
    padding-right: 20px;
  }

  #patient-management-page #message-cont {
    padding: 60px 20px 30px 20px;
  }

  #patient-management-page #message-cont, #patient-management-page .pm-jbn {
    width: 87%;
    margin-left: 20px;
  }
  #patient-management-page .pm-jbn{
      padding:0 20px;
  }

  #patient-management-page #aeMsg {
    margin-top: 60px;
  }

  #patient-management-page #adverse-cont {
    padding-left: 20px;
    padding-right: 20px;
  }

  #patient-management-page #aeMsg, #patient-management-page #aeMsg a {
    font-size: 11px;
    line-height: 15px;
  }
}

@media (min-width: 1101px) and (max-width: 1860px) {
    /* Special warnings and precautions section*/
  /*#patient-management-page #specialWarning {*/
  /*  width: 75%;*/
  /*}*/

  #patient-management-page #special-warning {
    margin-bottom: 30px;
    /*grid-template-columns: 16% 80%;*/
    grid-template-columns: 110px 69%;
  }

  #patient-management-page p {
    font-size: 14px;
    line-height: 22px;
  }

  #patient-management-page p a {
    font-size: 14px;
    line-height: 22px;
  }

  #patient-management-page #special-warning #lung-disease sup {
    font-size: 10px;
    line-height: 10px;
  }

  #patient-management-page #special-warning .image {
    margin-top: 15px;
  }

  #patient-management-page #ild_pneumonitis {
    width: 94.4%;
    padding: 0px 60px 30px 60px;
  }
/* Interstitial lung disease */
  #patient-management-page #Interstitial-lung-white {
    width: 92%;
    margin-left: 35px;
  }

  #patient-management-page #interstitial-lung-three-col {
    width: 100%;
    padding: 20px 40.052px;
  }

  #patient-management-page #lungdisease-three-col-text ul li {
    font-size: 14px;
    line-height: 22px;
  }

  #patient-management-page #asymptomatic ul.orange-arrow-list {
    padding-left: 25px;
    padding-right: 6px;
  }

  #patient-management-page #diagnosis-four-col {
         /*--col-count: 2; */
    width: 82%;
    padding-right: 0px;
    margin-top: 10px;
    grid-template-columns: 320px 320px;
  }

  #patient-management-page #asymptomatic {
    height: 1070px;
    width: 300px;
  }

  #patient-management-page #asymptomatic p {
    padding: 0px 15px 15px;
    font-size: 14px;
    line-height: 22px;
  }

  #patient-management-page #diagnosis-four-col .azcl-column-par3,  #patient-management-page #diagnosis-four-col .azcl-column-par4 {
    margin-top: -5px;
  }

  #patient-management-page #information-text p {
    font-size: 14px;
    line-height: 22px;
  }

  #patient-management-page #information-text p a {
    font-size: 14px;
    line-height: 22px;
  }
  
  /*Dose modification section css*/
  #patient-management-page #doseInterruptionSection {
    padding-right: 20px;
    width: 94.4%;
  }

  #patient-management-page #dos-mod-two-col, #patient-management-page #dos-mod-two-col1 {
    grid-template-columns: 110px 69%;
  }

  #patient-management-page #dos-mod-col-text p {
    font-size: 14px;
    line-height: 22px;
  }

  #patient-management-page #adverse-cont #dm1-table-image, #patient-management-page #adverse-cont #dm2-table-image, #patient-management-page #adverse-cont #dm3-table-image, #patient-management-page #adverse-cont #dm4-table-image {
    width: 94%;
  }

  #patient-management-page #adverse-cont #dm1-table-image {
    padding-top: 45px;
  }

  #patient-management-page #dos-toxicity-text .abb-chf {
    margin-top: 45px;
  }

  #patient-management-page #dos-cont {
    padding-top: 5px;
    padding-left: 60px;
    margin-left: 0;
    padding-right: 60px;
  }

  #patient-management-page #adverse-cont {
    padding-top: 1px;
    padding-left: 60px;
    margin-left: 0;
    padding-right: 60px;
  }

  #patient-management-page #aeMsg {
    padding: 15px 10px;
    font-size: 11px;
    line-height: 15px;
    margin-top: 20px;
  }

  #patient-management-page #message-cont {
    padding: 60px 106px 30px 3px;
  }
  #patient-management-page .pm-jbn{
      padding: 0 106px 0 3px;
  }

  #patient-management-page #aeMsg a {
    font-size: 11px;
    line-height: 15px;
  }

  #patient-management-page #reference-dos ol li {
    font-size: 14px;
  }

  #patient-management-page #reference-dos ol li a {
    font-size: 14px;
  }

  #patient-management-page #message-cont, #patient-management-page .pm-jbn {
    width: 100%;
    padding-left: 60px;
  }
}

@media (min-width: 1730px) and (max-width: 1860px) {
  #patient-management-page #diagnosis-four-col {
    grid-template-columns: 320px 320px 320px 320px;
    gap: 10px;
  }
}

@media only screen and (min-device-width: 820px) and (max-device-width: 834px) and (orientation : landscape) {
  #patient-management-page #asymptomatic {
    height: 570px;
    width: 300px;
  }

  #patient-management-page #diagnosis-four-col .azcl-column-par3, #patient-management-page #diagnosis-four-col .azcl-column-par4 {
    margin-top: -40px;
  }
}